uuid: f4dd9d74-d587-429d-8829-c6adfe75badd
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.deroulement
    - field.storage.config_pages.field_calendrier
  module:
    - file
id: config_pages.deroulement.field_calendrier
field_name: field_calendrier
entity_type: config_pages
bundle: deroulement
label: Calendrier
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'pdf doc docx odt zip png jpeg jpg'
  max_filesize: ''
  description_field: true
field_type: file
